<?php
chdir ('../..');
require_once('admin/IndexAdmin.php');

$page = new stdClass();
$buyers = new IndexAdmin();

$template = $buyers->request->post('template', 'string');
if($page->template_properties = $buyers->pages->get_properties($template))
foreach($page->template_properties AS $prop)
    $prop->value = null;

$buyers->design->assign("page", $page);
print $buyers->design->fetch("components/properties.tpl");
